*,
*:focus,
*:hover,
*:active,
*::-moz-focus-inner {
	border-color: inherit;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: 0 none !important;
	border: none;
}

input {
    line-height: normal;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="search"] {
    box-sizing: content-box;
}

html, body {
	font-family: Open Sans;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

h1, h2, h3  {
    font-family: 'Oswald',sans-serif;
    font-weight: 300;
}

button {
	font-family: Open Sans;
	font-size: 16px;
	color: #FFF;
	text-transform: uppercase;
	background-color: #ff8f17;
	padding: 5px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
}

button:hover {
	background-color: #f89832;
}

.background {
	height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 0;
}

.background div {
	transform: translate3d(0px, 0px, 0px);
	background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.background .bg-site-background {
	background-image: url("/img/space02.fw.jpg");
}

.background .bg-site-background-blur {
	background-image: url("/img/space02.fw.jpg");
    opacity: 1;
}

.background .br-site-bg-stipes {
	background-image: url("/img/br-site-bg-stipes.png");
    opacity: 0.1;
}

.br-main.container {
	margin-top: 55px;
	position: relative;
}

.navbar-inverse {
	background: none;
	background-color: transparent;
	border: none;
}

.navbar-inverse.navbar-fixed-top {
	background-color: rgba(37, 37, 37, 0.9);	
	margin: 0;
	top: -100px;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;	
}

.navbar-inverse.navbar-fixed-top .navbar-brand img {
	width: 130px;
}

.navbar-inverse.navbar-fixed-top .navbar-nav {
	padding: 5px;
}

.navbar-inverse.navbar-fixed-top .navbar-nav li a {
	padding-bottom: 10px;
    padding-top: 10px;
}

.navbar-inverse.navbar-fixed-top .social-media li a {
	margin: 0 5px;
}

.navbar .navbar-brand .logo {
	width : 190px;
}

.nav.navbar-nav > li > a {
	text-transform: uppercase;
}

.nav a {
	color: #EEE;
}

.nav {
	padding-top: 8px;
}

.nav > li > a:hover,
.nav > li > a:focus {
	background: none;
}

.navbar-inverse .navbar-nav > li > a {
	color: #DDD;
	-moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
}

.navbar-inverse .navbar-nav > li > a:hover {
	color: #ff8f17;
}

.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
	background: none;
	background-image: url("/img/nav-active.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    box-shadow: none;	
}

.navbar-inverse .navbar-nav > .active > a {
	background: none;
	background-image: url("/img/nav-active.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    box-shadow: none;
}

.navbar {
	margin-top: 0;
}

.navbar-inverse .social-media .navbar-nav a {
	font-size: 20px;
    margin: 15px 5px;
    padding: 0;
}

.navbar-inverse .social-media .navbar-nav a:hover {
	color: #ff8f17;
}

.site-footer {
	background: none;
}

#secondary {
	width: 245px;
}

#secondary, #supplementary {
	padding: 0 10px;
}

.navbar-brand {
	padding: 10px 15px;
}

.contain-wrapper {
	position: relative;
	z-index: 1;
}

.gigantic-intro .container h1 {
	text-shadow: 3px 3px 3px rgba(0,0,0,0.3);
	color: #eee;
    font-family: 'Open Sans',sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 45px;
    margin: 0;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-top: 10px;
    text-align: right;
    text-transform: uppercase;
}

.gigantic-intro .container h1 mark {
    font-size: 50px;
    font-weight: 700;
    text-transform: none;
    display: block;
    text-transform: uppercase;
    background-color: transparent;
    color: #fff;
}

.gigantic-intro .head-article {
	color: #fff;
    padding: 21px 0 0;
    text-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    font-family: OpenSansLight;
}

.gigantic-intro .head-article ul {
	margin: 0;
	padding-left: 15px;
}

.gigantic-intro .head-article h2 {
	font-family: oswald;
    font-size: 23px;
    margin: 0;
    text-transform: uppercase;
    font-family: Oswald;
}

.container {
	padding-left: 50px;
    padding-right: 50px;
}

.scene-1 {
	padding-bottom: 150px;
    padding-top: 100px;
}

.scene-2 {
	border-top: 1px solid #919191;
    box-shadow: 0 -4px 4px rgba(0, 0, 0, 0.2);
	background-color: #7C7C7C;
	background-image: url("/img/br-site-bg-stipes.png");
}

.scene-2 .container {
	padding-bottom: 15px;
	padding-top: 20px;
}

.scene-2 h2,
.scene-2 p {
	font-family: OpenSansLight;
	text-align: center;
	color: #FFF;
}

.scene-2 h2 {
	font-family: oswald;
	margin: 0;
	text-transform: uppercase;
	font-size: 29px;
}

.scene-2 p {
	font-size: 18px;	
}

.scene-2 .icon-snail {
	background: url("/img/snail.png") no-repeat scroll center 0 / 140px auto transparent;
    height: 100px;
    width: 150px;
    margin: 0 auto;
    position: relative;
}

.scene-2 .icon-snail p {
	font-size: 12px;
	position: absolute;
	bottom: 0;
	color: #1f1a17;
}

.scene-2 .icon-rabbit {
	background: url("/img/rabbit.png") no-repeat scroll center 0 / 140px auto transparent;
	height: 100px;
    width: 150px;
    margin: 0 auto;
    position: relative;
}

.scene-2 .icon-rabbit p {
	font-size: 12px;
	position: absolute;
	bottom: 0;
	color: #1f1a17;
	width: 100%;
}

.scene-3 {
	border-top: 1px solid #f6f6f6;
	background-color: #f2f0f1;
	background-image: url("/img/br-site-bg-stipes.png");
}

.scene-3 .container {
	padding-bottom: 90px;
}

.scene-3 h2 {
	border-bottom: 1px solid #ccc;
    font-family: 'Oswald',sans-serif;
    font-weight: 300;
    line-height: 38px;
    margin-bottom: 50px;
    padding: 20px 0;
    text-align: center;
}

.scene-3 .w-box {
	background-color: #FFF;
	text-align: center;
}

.scene-3 .w-box .w-box-wrapper {
	padding: 32px 10px 10px;
	position: relative;
	height: 420px;
}

.scene-3 .w-box .box-wrapper {
	min-height: 419px;
    padding: 45px 10px 10px;
    position: relative;
}

#buy-vs-build .box-wrapper {
	padding: 10px;
}

#what-we-do .container {
	padding-bottom: 0;
}

.scene-3 .w-box .box-wrapper h3 {
	margin-bottom: 20px;
}

.scene-3 .w-box {
	margin-bottom: 30px;
}

.scene-3 .w-box img {
	width: 50%;
}

.scene-3 .w-box ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.scene-3 .w-box ul li {
	background-color: #f2f0f1;
    font-size: 19px;
    font-weight: 600;
    margin: 5px 0;
    padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.scene-3 h3 {
	font-size: 24px;
	color: #231f20;
	margin: 10px 0;
	font-weight: 400;
}

.scene-3 p {
	font-family: sans-serif;
	font-size: 15px;
	color: #231f20;
	text-align: left;
}

.scene-3 h4 {
	padding: 0 10px;
	font-family: 'Oswald',sans-serif;
}

.scene-3 button {
    bottom: 10px;
    left: 2.5%;
    margin: 0 auto;
    position: absolute;
    width: 95%;
}

.scene-4 {
	background-color: #FFF;
	background-image: url("/img/br-site-bg-stipes.png");
}

.scene-4 h2 {
	border-bottom: 1px solid #ccc;
    font-family: 'Oswald',sans-serif;
    font-weight: 300;
    line-height: 38px;
    margin-bottom: 50px;
    padding: 20px 0;
    text-align: center;
}

.scene-4 h3 {
	font-size: 24px;
	margin: 0;
}

.scene-4 h4 {
	font-family: 'Oswald',sans-serif;
}

.scene-4 p {
	font-family: sans-serif;
	font-size: 14px;
	margin: 0;
}

.scene-4 .bio {
	padding: 10px;
	text-align: left;
}

.scene-4 .bio-linkedin i {
	font-size: 20px;
    vertical-align: middle;
    color: #ff8f17;
}

.scene-4 .bio-linkedin {
    white-space: nowrap;	
}

.scene-4 .bio-linkedin a {
	color: #ff8f17;
    white-space: nowrap;
}

.scene-4 .bio-linkedin {	
	font-family: OpenSansLight;
    font-size: 12px;	
}

.scene-4 .bio p {
	margin: 10px 0;
	text-align: left;
	text-indent: 15px;
}

.scene-4 .container {
	padding-bottom: 90px;
}

.scene-4 .col-monx-2 {
	text-align: center;
	width: 20%;
	float: left;
}

.avatar {
	border-radius: 50%;
	-webkit-box-shadow:  0 0 3px rgba(0,0,0,0.3);
	-moz-box-shadow:  0 0 3px rgba(0,0,0,0.3);
	-o-box-shadow:  0 0 3px rgba(0,0,0,0.3);
	box-shadow:  0 0 3px rgba(0,0,0,0.3);
}

.scene-4 .col-monx-2 .avatar {
	width: 40%;
}

.scene-5 {
	background-color: #7c7c7c;
	background-image: url("/img/br-site-bg-stipes.png");
}

.scene-5 .container {
	padding-bottom: 30px;
}

.scene-5 h2 {
	border-bottom: 1px solid #a0a0a0;
    font-family: 'Oswald',sans-serif;
    font-weight: 300;
    line-height: 38px;
    margin-bottom: 50px;
    padding: 20px 0;
    text-align: center;
    color: #EEE;
}

.scene-6 {
	background-color: #f2f0f1;
	background-image: url("/img/br-site-bg-stipes.png");
}

.scene-6 .container {
	padding-bottom: 90px;
}

.scene-6 h2 {
	border-bottom: 1px solid #ccc;
    font-family: 'Oswald',sans-serif;
    font-weight: 300;
    line-height: 38px;
    margin-bottom: 50px;
    padding: 20px 0;
    text-align: center;
}

.scene-7 {
	background-color: #2c2c2c;
	background-image: url("/img/br-site-bg-stipes.png");
}

.scene-7 .container {
	padding-bottom: 90px;
}

.scene-7 h2 {
	border-bottom: 1px solid #535353;
    font-family: 'Oswald',sans-serif;
    font-weight: 300;
    line-height: 38px;
    margin-bottom: 50px;
    padding: 20px 0;
    text-align: center;
    color: #EEE;
}

.footer {
	font-family: OpenSansLight;
    font-size: 12px;
	background-color: #000000;
	margin: 0 !important;	
}

footer {
	color: #555;
    padding: 15px 0;
    text-align: center;
}

.plus-icon {
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 2;
}

.plus-icon.opc-second {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    transition: all 0.4s ease-in-out 0s;
}

.plus-icon.opc-second a {
	visibility: visible;
}

.plus-icon a {
	visibility: hidden;
    background: linear-gradient(167deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.08) 51%, rgba(255, 255, 255, 0.08) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    float: none;
    font-size: 24px;
    text-decoration: none;
    line-height: 24px;
    margin: 75% 0 0;
    padding: 7px 22px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.25s ease-in-out 0s;
    white-space: nowrap;
    width: auto;
}

.plus-icon a:hover {
	background: #ff8f17;
	background: rgba(255,143,23,0.9);
	border-color: #ff8f17;
	color: #fff;
}

.col-md-3:hover .plus-icon {
    display: block;
}

article {
	margin: 10px 0;
}

article h3 {
    font-size: 20px;
    font-weight: 400;
    margin: 0;
}

article .date {
    font-size: 10px;
    margin: 0;
}

article p {
	font-family: OpenSansLight;
	margin: 10px 0;
    font-size: 14px;
}

article .meta {
	list-style: none;
	padding: 0;
	margin: 10px 0;
	font-size: 12px;
	color: #333;
}

article .meta i {
	font-size: 14px;
	vertical-align: baseline;
}

.contact-form {
	margin: 0 auto;
	float: none;
}

.contact-form input,
.contact-form textarea {
    padding: 10px;
    width: 100%;
}

.contact-form .input-group {
	margin: 5px 0;
}

.contact-form .query_sent,
.contact-form .query_fail {
	text-align: center;
    font-size: 18px;
	color: #FFF;
	display: none;
	line-height: 215px;
	-moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
}

.contact-form form {
	display: block;
	-moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
}

.contact-form.show_success .query_sent { display: block; }
.contact-form.show_success form { display: none; }
.contact-form.show_success .query_fail { display: none; }

.contact-form.show_failure .query_sent { display: none; }
.contact-form.show_failure form { display: none; }
.contact-form.show_failure .query_fail { display: block; }

.alertCls { color: #f71919 !important; }

.input-group-addon, .input-group-btn, .input-group .form-control {
    display: table-cell;
}

.input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child), .input-group .form-control:not(:first-child):not(:last-child) {
    border-radius: 0;
}

.input-group-addon, .input-group-btn {
    vertical-align: middle;
    white-space: nowrap;
    width: 1%;
}

.input-group-addon {
    background-color: #eeeeee;
    border: 1px solid #cccccc;
    border-radius: 4px;
    color: #555555;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    padding: 6px 12px;
    text-align: center;
}

.input-group-addon.input-sm {
    border-radius: 3px;
    font-size: 12px;
    padding: 5px 10px;
}

.input-group-addon.input-lg {
    border-radius: 6px;
    font-size: 18px;
    padding: 10px 16px;
}

.input-group-addon input[type="radio"], .input-group-addon input[type="checkbox"] {
    margin-top: 0;
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.input-group-addon:first-child {
    border-right: 0 none;
}

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.input-group-addon:last-child {
    border-left: 0 none;
}

.input-group-btn {
    font-size: 0;
    position: relative;
    white-space: nowrap;
}

.input-group-btn > .btn {
    position: relative;
}

.input-group-btn > .btn + .btn {
    margin-left: -1px;
}

.input-group-btn > .btn:hover, .input-group-btn > .btn:focus, .input-group-btn > .btn:active {
    z-index: 2;
}

.input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group {
    margin-right: -1px;
}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    margin-left: -1px;
}

.input-group-addon {
	background-color: #F3F0F2;
}

#submit_query {
	margin-top: 10px;
}

.char {
	line-height: 40px;
	color: #555;
}

.navbar.navbar-inverse.pull-down {
	top: 0;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
}

.navbar.navbar-inverse.pull-up {
	top: -51px;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
}

.qouting-qoute .quote {
    font-family: 'Oswald',sans-serif;
    font-weight: 300;
    font-size: 28px;
    line-height: 38px;
    padding: 20px 0;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.navbar {
	margin-bottom: 0;
}

.qouting-qoute .quote .fa {
	color: #ff8f17;
	position: relative;
	top: -10px;
	margin: 0 5px;
}

.qouting-qoute .credit {
	color: #EEE;
    font-family: OpenSansLight;
    font-size: 20px;
    font-weight: bolder;
    text-align: center;
}

.clear {
	clear: both;
}

.orage {
    background-color: #ff8f17;
    padding: 10px;	
}

@media (max-width: 360px) {
	.navbar .navbar-brand .logo {
		width: 150px;
	}

	.container {
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.gigantic-intro .container h1 {
		font-size: 20px;
	}
	
	.gigantic-intro .container h1 mark {
		font-size: 42px;
	}
	
	.scene-1 {
		padding-bottom: 106px;
    	padding-top: 48px;
	}
	
	.scene-2 h2,
	.scene-3 h2,
	.scene-4 h2,
	.scene-5 h2,
	.scene-6 h2,
	.scene-7 h2 {
		font-size: 23px;
		padding: 0;
		margin-bottom : 10px;
	}
	
	.scene-2 p {
		font-size: 15px;
	}
	
	.scene-3 .w-box img {
		width: 80px;
	}
	
	.scene-3 .w-box .w-box-wrapper {
		padding: 22px 10px 10px;
	}
	
	.scene-3 h3 {
		font-size: 18px;
	}
	
	.scene-3 .w-box ul li {
		font-size: 14px;
	}
	
	.scene-3 .w-box {
		min-height: 0;
		margin-bottom: 10px;
	}
	
	.scene-3 .w-box .w-box-wrapper {
		min-height: 0;
	}
	
	.plus-icon a {
		margin: 50% 0 0;
	}
	
	.scene-3 .container {
		padding-bottom: 12px;
	}
	
	.qouting-qoute .quote {
		font-size: 21px;
    	line-height: 30px
	}
	
	.qouting-qoute .credit {
		font-size: 16px;
	}
	
	.scene-4 .col-monx-2 {
		width: 100%;
	}
	
	.scene-4 .bio p {
		font-size: 13px;
	}
	
	.scene-4 .container {
		padding-bottom: 0;
	}
	
	.scene-5 .container {
		padding-bottom: 0;
	}
	
	article h3 {
		font-size: 15px;
	}
	
	article p {
		font-size: 13px;
	}
	
	.scene-6 .container {
		padding-bottom: 0;
	}
	
	.contact-form {
		padding: 0;
	}
	
	.contact-form .col-md-6,
	.contact-form .col-md-12 {
		padding: 0;
	}
	
	.scene-7 .container {
		padding-bottom: 10px;
	}
	
	.navbar-collapse {
		float: none !important;
		padding: 0;
	}
	
	.navbar-collapse:hover {
	    border-top: 1px solid #101010;
    	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;		
	}
	
	.navbar-inverse.navbar-fixed-top .navbar-nav {
		padding: 0;
		margin: 0;
	}
	
	.navbar-inverse .navbar-nav > li > a {
		border-top: 1px solid #101010;
    	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
	}
	
	.navbar-collapse.social-media li {
		display: inline-block;
	    float: none;
	    padding: 10px 34px;
	}
	
	.navbar-collapse.social-media ul {
		text-align: center;
	}
	
	.navbar-inverse .navbar-collapse.social-media .navbar-nav > li > a
	{
		border: none;
    	box-shadow: none;
	}
	
	.navbar.navbar-inverse.pull-up {
		display: none;
	}
	
	.navbar.navbar-inverse.navbar-fixed-top {
		display: none;
	}
	
	.navbar.navbar-inverse.navbar-fixed-top.pull-down {
		display: block;
	}
	
	.container > .navbar-header, .container > .navbar-collapse,
	.navbar-nav {
		margin: 0;
	}
	
	.slide-nav {
		padding: 0;
	}
	
	.scene-3 .w-box .w-box-wrapper {
		height: 283px;
	}
}